body {
   margin: 0px;
   padding: 0px;    /* lets colors bleed to the very edge */
   background-color: white;
   font-family: "Trebuchet MS", Gentium, Arial, Helvetica, sans-serif;
   font-size: 101%;
   font-weight: normal;
}

/* ---------- tables --------------*/
th {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 1.0em;
   line-height: 1.4;
   font-weight: bold;
   text-align: left;
}

td, p  {
   font-family: "Trebuchet MS", Gentium, Arial, Helvetica, sans-serif;
   font-size: 1.0em;
   line-height: 1.4;
}

/* ---------- ids ------------------*/
td#mainbody {
    vertical-align: top;
    padding-left: 30px;
    padding-right: 8%;    /* was 35px */
    padding-bottom: 20px;
    background-image: url(../img/vdashes.gif);
    background-repeat: repeat-y;
  /*  border-left: 1px dashed green; */

}

/* ---------- classes --------------*/
.verd {
   font-family: Verdana, Arial, Helvetica, sans-serif;
}

.ti {
  font-family: "Times New Roman", Times, serif;
}

.small {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 9pt;
}

.scaps {
   /* not using "font-variant:small-caps" because it doesn't affect CAPS already */
   font-size: 75%;
}

.darkbg {
   background-color: #000066;
   color: #eeeeee;
}

.lightbg {
   background-color: #CCCC99;
   color: black;
}

.lnav {
   text-indent: 1em;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12pt;
   font-weight: bold;
   color: #000066;
}


/* ---------- headings --------------*/
h1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 1.6em;
   font-weight: bold;
   color: #000066;
   background-color: white;
}

h2 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 1.4em;
   font-weight: bold;
   color: #000066;
   background-color: white;
   padding-bottom: 2px;
   margin-bottom: 0;
   border-bottom: 2px solid green;
}

h3 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 1.2em;
   font-weight: bold;
   color: #000066;
   background-color: white;
   padding-bottom: 2px;
   margin-bottom: 0;
   border-bottom: 1px dashed green;
}

h4 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 1.1em;
   font-weight: bold;
   color: #000066;
   background-color: white;
   padding-bottom: 1px;
   margin-bottom: 0;
}

h5 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 1.0em;
   font-weight: bold;
   color: #007799;
   background-color: white;
   padding-bottom: 1px;
   margin-bottom: 1px;
}



/* ---------- elements --------------*/
em {
   font-weight: bold;
   font-style: italic;
}

cite {
   font-style: italic;
}

pre, code {
   font-family: "Lucida Sans Typewriter", "Andale Mono", "Monaco", "Courier New", Courier, monospace;
   font-size: 0.9em;
   font-style: normal;
   font-weight: normal;
}

pre.codeblock {
   background-color: #F0FFFF;
   font-size: 0.9em;
   margin:6px 20px 6px 35px;
   padding:1em 2em 1em 2em;
   border: 2px dashed gray;
}

ul.spaced > li {
    margin-bottom:10pt;
}

/* ---------- anchors and links --------------*/
a:link {
   text-decoration: none;
}

a:visited {
   text-decoration: none;
}

a:hover {
   text-decoration: underline;
}

a:active {
   text-decoration: underline;
}


/* --- other elements */
div.archer {
    margin-left: 1em;
    margin-right: 1em;
    background-color: white;
    border: 1px solid tan;
}

div.archer table td {
  padding-left: 1.5em;
  padding-right: 1.5em;
  padding-top: 8px;
  padding-bottom: 8px;

}

/* ---------- Cornerstone magazine article elements ------------*/
div.cstone {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

div.cstone  p {
  text-indent: 2em;
  padding-left: 0;
  line-height: 1.4;
  margin-bottom: 1em;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 14pt;
}

div.cstone  p.hang {
  /* hanging indent, used for References at bottom */
  text-indent: -2em;
  padding-left: 2em;
}

div.cstone p.left {
  text-indent: 0;
  padding-left: 0;
}

div.cstone p.note {
  text-indent: 0;
  padding-left: 0;
  font-size: 97%;
}

div.cstone  p.int {
  /* interview - flush left, italic 8*/
  text-indent: 0;
  padding-left: 0;
  font-style: italic;
}

div.cstone  p.leaderLeft {
  /* A preliminary paragraph or introduction before the main article starts */
  text-indent: 0;
  padding-left: 0;
  font-style: oblique;
}

div.cstone  p.leaderIndent {
  /* secondary indented paragraphs following the "leaderLeft" class */
  text-indent: 2em;
  font-style: oblique;
}

div.cstone  blockquote {
  /* generic indented */
  margin-left: 4em;
  margin-right: 4em;
  text-indent: 0;
}

div.cstone  blockquote.left {
  margin-left: 4em;
  margin-right: 4em;
  text-indent: 0;
}

div.cstone  blockquote.indent {
  margin-left: 4em;
  margin-right: 4em;
  text-indent: 2em;
}

div.cstone  blockquote.source {
  /* preceded by em dash */
  margin-left: 30em;
  margin-right: 4em;
}

div.cstone  blockquote.sidebar {
  /* when the block is a sidebar */
  border: 1px solid gray;
  background-color: lightsteelblue;
  margin:10px 15px;
  padding: 10px 8px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 100%;
}

div.cstone  h1 {
  /* should be rarely used except for very large articles */
  font-family: Tahoma, Geneva, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 140%;
}

div.cstone  h2 {
  /* this is the STANDARD subtitle format */
  font-family: Tahoma, Geneva, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 120%;
}

div.cstone  h3 {
  /* this is format below the standard subtitle */
  font-family: Tahoma, Geneva, sans-serif;
  font-style: italic;
  font-weight: normal;
  font-size: 110%;

}

div.cstone  h1.title {
  /* The title to the article */
  font-family: "Trebuchet MS", Tahoma, Geneva, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 150%
}

/* ---------- END Cornerstone magazine elements ------------*/

/*   nothing below this line is used, I think  */

.newsdate {
   font-style: italic;
   color: #6666cc;
   font-size: small;
}

.sidebar {
   font-family: arial,helvetica,sans-serif;
   background-color: #f0f0dd;
   font-size: small;
}

